﻿body {
    color: #333;
    line-height: 20px;
}


#sp-header {box-shadow: 0 1px 3px rgba(0,0,0,.4);}

#sp-title {
    min-height: 0;
background: #fff;
}

p {margin-bottom: 20px;}

#sp-main-body {
    padding: 20px 0;
    background: #fff;
}

input, textarea, .uneditable-input {
   width: 280px;
}
 textarea {
    line-height: 20px;
}

.btn-primary {
    color: #fff;
    background-color: #333;
    border-color: #222;
}
.sp-megamenu-parent > li > a {
    display: inline-block;
    color: #e29818;
    font-family: Montserrat, sans-serif;
    font-weight: 300;
    font-size: 18px;
    line-height: 50px;
    position: relative;
    padding: 0 24px 0 12px;
    text-transform: uppercase;
    z-index: 999;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    width: 100%;
}

.sp-megamenu-parent li.active > a, .sp-megamenu-parent li:hover > a {
    color: #A51005 !important;
}




a {
    color: #A51005;
}


h1 {margin-top: 0; color: #A51005; margin-bottom: 40px;}
h2 { }
h3 {margin-top: 10px; line-height: 130%; margin-bottom: 30px;}

.home {text-align: right; font-size: 28px; margin-top: 20px; color: #fff; margin-bottom: 0}

.top {font-size: 22px; text-transform: uppercase; margin-top: 40px; text-align: right; color: #888; margin-bottom: 0}

.productdetails-view .vm-product-details-container h1 {
    border-bottom: 0px;
    color: #A51005;
    font-size: 28px;
    font-weight: 400;
    margin: 0 0 5px;
    padding: 0 0 15px;
    text-transform: none;
}


.homebullet li {margin-left: 230px;}


.col-md-pull-9 {
    right: 0%;
}

.col-md-push-3 {
    left: 0%;
}

.main-image {text-align: left }


.productdetails-view .addtocart-bar {
    margin: 24px 0 80px 0;
    padding: 0;
    position: relative;
    bottom: 0;
    text-align: left;
}

.quantity-controls {
    width: 25px;
    height: 35px;
    border: none;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    padding: 0;
    font-size: 20px;
    float: left;
 background: #484848;
}


#ProOPC .proopc-qty-update .proopc-btn {background: #e29818 !important; border: 0;}
#ProOPC .proopc-delete-product .proopc-btn {background: #e29818 !important; border: 0;}

.proopc-hint-row > td {
    font-style: italic;
    color: #e29818 !important;
    padding: 5px 0 15px;
}

#ProOPC a:hover:not(.proopc-btn), #ProOPC a:focus:not(.proopc-btn) {
    text-decoration: none !important;
  color: #333 !important;
}

.productdetails-view .spacer-buy-area span.addtocart-button .addtocart-button, .productdetails-view .spacer-buy-area span.addtocart-button a.notify {
    background: #484848;
}

.billto-shipto span, a.terms-of-service {
    font-size: 16px !important; 
    line-height: 120%;
}


.vm-order-done {padding-bottom: 200px;}

.blue {background: #D8E1F4; padding: 5px 6px 20px 15px; border-radius: 8px; border: 0px solid #425EA1; margin: 10px 0 0 0px;}

.blue p { }

.blue h1 {color: #A51005; font-size: 17px; line-height: 130%; margin: 20px 0 ;}

.blue h2 {color:#A51005; font-size: 15px;}

.blue h3 {color:#A51005;  font-size: 14px; margin-bottom: 15px;}

.blue a { }

img {
    display: inline;
    max-width: 100%;
    height: auto;
}

.main {box-shadow: 0 1px 3px rgba(0,0,0,.4);}

.category-view {margin-top: 20px}

.category-view h1 {
    text-transform: uppercase;
    margin: 0 0 20px;
          text-align: center;
}


.product .text-block .product_s_desc {
    clear: both;
    display: inline;
    
}

.virtuemart_search {display: none}

.orderby-displaynumber {display: none}

.product .vm-product-media-container .image-block:not(.two-image) > a img {float: none: width; 100%; text-align: center; margin: 0 auto;}

.browseProductImage {
    max-height: 190px !important;
    width: auto;
    max-width: 250px !important;
    text-align: center;
    float: none;
}

.product .vm-product-media-container {
    border: 0px solid #ededed;
}

.spacer.product-container {
    border: 0px solid #ddd;
    margin: 0px;
}

.product .text-block .product-title a {
    color: #A51005;
}

.product .text-block .product-title {
    font-size: 18px;
    font-weight: 400;
    line-height: 24px;
    margin: 0 auto;
    text-transform: none;
    float: none;
    text-align: center;
}

.product .text-block .vm-product-rating-container {
    margin: 2px 0;
}

.style-cart1 > .sp-module .modtitle {
    background: #fff;
    border: 2px solid #cccccc;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    margin: 5px 0;
    position: relative;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    width: 40px;
}

#sp-page-title h2, #sp-page-title h3 {
    color: inherit;
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;
    margin: 0;
    text-transform: none;
}

span.vm-price-desc {
    text-align: left;
    min-width: 0px;
    margin: 0 ;
}

.vm-product-media-container {
    text-align: center;
    max-width: 100%;
    margin-bottom: 0px !important;
}
#sp-bottom {
    color: #fff;
}

#sp-bottom a {
    color: #fff;
}

#sp-footer {
    text-align: center;
    line-height: 35px;
   color: #ccc;
 font-size: 13px;
}

#sp-footer a {
 
   color: #ccc;
}


#tab-block {margin: 0 22px; }

.productdetails-view .vm-product-details-container .product-short-description {
    font-size: 18px;
    margin: 8px 0 15px 0;
    line-height: 22px;
color: #A51005;
}

div[class*="-view"] .row {
    margin: 40px 0;
}

.vm-product-container .vm-product-media-container {
    padding: 8px;
    background: transparent;
}

.main-image img {
    max-width: 100%;
    max-height: 400px;

}

.productdetails-view .vm-product-details-container .in-stock span {
    display: none;
}

.productdetails-view .vm-product-details-container .in-stock {
    color: transparent;
    display: inline-block;
    font-size: 16px;
    margin: 5px 0 10px;
}

.featured-view .spacer span, .discontinued-view .spacer span, .latest-view .spacer span, .topten-view .spacer span, .recent-view .spacer span, .related-products-view .spacer span, .browse-view .row .product .spacer span {
    font-size: 18px;
    color: #333;

}

.product-price {
    margin: 0;
    text-align: center;
    float: none;
    line-height: 18px; }

.productdetails-view .vm-product-details-container .product-price {
    margin: 10px 0 0;
text-align: left;
    float: left;
}


.addtocart-area {display:none}

.product .vm-product-media-container .image-block:not(.two-image) > a img:hover {
  -webkit-transform: none;
  -moz-transform: none;
  -o-transform: none;
  transform: none;
}

.sp-module.vina-dropdown .sp-module-content {
    border-color: transparent;
    background: #fff;
    min-width: 300px;
}

#proopc-finalpage .cart-view .vm-price-value span, .profile-edit .vm-price-value span {
        font-weight: 600;
}

 #proopc-finalpage .proopc-product-name a, .col-name a {
    text-transform: uppercase;
    color: #333 !important;
}


.cart-view .vm-price-value span {color: #333}

.productdetails-view .tab-content {
    display:none;
}

.proopc-register-login .proopc-inner {
    border: 0px solid #DDD;
    padding: 0 15px 20px;
    margin: 0 10px 0 0;
    background: #fff;
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

.productdetails-view .nav-tabs {
    margin-top: 0px;
    border: 0px ;
    position: relative;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #333;
    cursor: default;
    background-color: #ccc;
    border: 0px solid #ddd;
    border-bottom-color: transparent;
}

.quantity-box .quantity-input, .cart-summary .quantity-input {
    display: inline-block;
    height: 35px;
    padding: 0;
    float: left;
    width: 40px;
    border: none;
    text-align: center;
    font-weight: 600;
    margin-bottom: 0;
    -webkit-box-shadow: 0 0 0 transparent;
    box-shadow: 0 0 0 transparent;
    -moz-box-shadow: 0 0 0 transparent;
}

.productdetails-view .spacer-buy-area {
    padding-left: 0px;
}

#fancybox-bg-e {
    background: #fff;
}

#fancybox-content {
border: none  !important;
    padding: 10px !important;

    width: 100% !important;
   background: #fff;
}

.productdetails-view .vm-product-details-container .icons {
    display: none;
}

.productdetails-view .nav-tabs > li {
    border-right: 0px solid #fff;
}

.productdetails-view .nav-tabs > li > a {
    font-size: 16px;
    font-weight: normal;
    text-transform: uppercase;
    color: transparent;
    margin: 0;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {
    color: #e29818;
    cursor: default;
    background-color: #fff;
    border: 0px solid #ddd;
    border-bottom-color: transparent;
}

.productdetails-view .nav-tabs > li.active a, .productdetails-view .nav-tabs > li:hover a {
    color: #e29818;
}

.productdetails-view .vm-product-details-container a.ask-a-question {
    padding: 8px 10px 10px 10px;
    font-size: 16px;
    background: #f5f5f5;
}

.product-short-description h3 {margin-top: 30px}

#sp-main-body ul li {list-style: disc;}

a.ask-a-question {
    font-size: 13px;
    font-weight: 400;
    display: inline-block;
    text-decoration: none;
    margin-bottom: 8px;
    padding: 6px 10px;
    margin: 2px;
    color: #e29818;
}

.product-neighbours a.previous-page {
    display: none;
}

.product .text-block {
    float: left;
    margin: 10px auto 30px auto;
    text-align: center;
    width: 100%;
}

.product .text-block .product-price > div, .product .text-block .product-price > span {
    color: #e29818;
    display: inline-block;
    font-size: 16px;
    font-weight: 600;
    line-height: 20px;
}


#ProOPC button,
#ProOPC button.proopc-btn,
#ProOPC button.proopc-btn:hover,
#ProOPC button.proopc-btn:focus {
    color: #ffffff !important; /* Text color */
    border-color: #000 !important; /* Border color */
    background-color: #333 !important; /* Background color */
    background-image: none !important; /* No gradient */
    filter: none !important; /* No gradient in IE */
    -webkit-box-shadow: none;  
    -moz-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
    font-size: 16px;
}



#ProOPC button.proopc-btn:hover,
#ProOPC button.proopc-btn:focus {
    color: #ffffff !important; /* Text color */
    border-color: #a51005 !important; /* Border color */
    background-color: #a51005 !important; /* Background color */
    
}


.vm-order-done .vm-button-correct {display: none !important;}

.browse-view .row .product .spacer span {
    font-size: 18px;
    color: #e29818;;
}

.rl_sliders.accordion > .accordion-group > .accordion-body > .accordion-inner {
    padding: 15px;
    color: #333;
    overflow-y: hidden !important;
    overflow-x: auto;
    *zoom: 1;
     
}

.rl_sliders.accordion > .accordion-group .accordion-heading .accordion-toggle {
    cursor: pointer;
    font-weight: 600;
}


.rl_sliders.accordion > .accordion-group.active > .accordion-heading > a.accordion-toggle {
    background-color: #f8f8f8;
    color: #333;
}

.proopc-product-name a, .col-name a {
    text-transform: uppercase;
    color: #333 !important;
}

.sp-megamenu-parent > .sp-has-child > a::before {
   display: none; 
}


#offcanvas-toggler {
    background: #000;
   
}

#offcanvas-toggler > i {
    line-height: 50px;



@media screen and (max-width: 1024px) {

.sp-megamenu-parent > li > a {
     padding: 0 26px 0 0;
   
}

}

@media screen and (max-width: 497px) {

.homebullet li {margin-left: 0;}
}